<?php

namespace app\modules\meeting\controllers;

use app\components\Reply;
use app\controllers\AppController;
use app\modules\meeting\essentials\Manage;
use app\modules\meeting\models\Manage as ManageModel;

/**
 * Manage controller for the `meeting` module
 */
class ManageController extends AppController
{
    private $manage = null;
    private $model = null;

    public function beforeAction($action){
        $this->manage = new Manage();
        $this->model = new ManageModel();
        $this->model->setScenario($action->id);
        $this->model->attributes = $this->request;
        return parent::beforeAction($action);
    }


    public function actionProgress(){
    }


    public function actionStart(){
    }

    public function actionJoin(){
    }
}
